/*
Theme Name: Just Peace The Hague
Author: Fabrizio Deidda - Cieremansvanreijn
Author URI: https://cieremansvanreijn.nl
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.1
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@import url(https://use.typekit.net/ngz5ils.css);

.mixed-header .header-bar .branding {margin: 50px 0 50px 50px;}

.branding a, .branding a:hover,
.mobile-branding a, .mobile-branding a:hover, 
#branding-bottom a, #branding-bottom a:hover {text-decoration: none;}

.cvr_custom_logo {
	font-family:museo-sans,sans-serif;
	font-weight:900;
	font-style:normal;
	color:#498eda;
	display:block;
	text-align:left;
	max-width: 190px;
	/*background-color: #498eda;
	/*background-image: url(https://media2.giphy.com/media/bLdgTj2jCKe9Wf94Km/giphy.gif);
	background-image: url(https://media0.giphy.com/media/D9NnzMkyeWTdK/giphy.gif);
	background-image: url(https://media2.giphy.com/media/93chSSOSqlQrjsMXYw/giphy.gif);
	background-image: url(https://media2.giphy.com/media/3oz8xVqnpF68FXOZt6/giphy.gif);
	background-image: url(https://media1.giphy.com/media/xThtaqbDFH6SX5CIFy/giphy.gif);
	background-image: url(https://media3.giphy.com/media/l3q2Z5UAU4LCqbzd6/giphy.gif);
	background-image: url(https://media3.giphy.com/media/SHzl9Rp6UjlJm9GbSg/giphy.gif);
	background-image: url(https://media2.giphy.com/media/bLdgTj2jCKe9Wf94Km/giphy.gif);
	background-image: url(https://media3.giphy.com/media/xUPGcJ7QlCsLBomWSk/giphy.gif);
	background-image: url(https://media2.giphy.com/media/3oz8xWbKhsSQdDCc92/giphy.gif);
	background-size: cover;
	background-size: 1000px;
	background-position: center;
	color: transparent;
	-moz-background-clip: text;
	-webkit-background-clip: text;*/
	text-transform: uppercase;
	line-height: 45px;
	font-size: 55px;
	display: block;
}

.header-scrollbar-wrap .cvr_custom_logo {
	background-image: none;
}

#branding-bottom {
	line-height: 25px;
	font-size: 25px;
	display:none;
}

h1, h2, h3, h4, h5, h6,
.wpcf7-submit,
.main-nav > li > a .menu-text,
.mobile-main-nav li > a .menu-text,
.mini-search .submit,
.dt-btn-m,
#page .page-title .entry-title {
	/**font-family: museo-sans,sans-serif;
	font-style: normal;
	letter-spacing: 2px;
	text-transform: uppercase;**/
}

.main-nav > li > a .menu-text {font-weight: 900;}

.large-menu-icon .menu-toggle .menu-line {
    height: 2px;
}

.fade-big-menu-close-icon .hide-overlay .close-line {
    height: 2px;
}

@media screen and (max-width: 779px) {
	.overlay-search .searchform .submit > span {display:none;}
}


/** home **/

.vc_row.cvr_overlay .upb_bg_overlay {
	background: linear-gradient(0deg, rgba(67,128,186,0.9) 0%, rgba(67,128,186,0.3) 80%)!important;
}

.main-header .flex-end .vc_column-inner {
	align-self: flex-end;
}

/** page title **/
.page-title.overlay-bg .wf-wrap {
    justify-content: flex-end;
}


/** agenda **/
.agenda-blok {
	display:flex;
	align-items: flex-end;
}
.agenda-blok a {
	text-decoration: none;
	cursor: pointer;
}

.main-header .agenda-blok a h3 {
	color: #fff;
}

.agenda-blok a:hover h3 {
	text-decoration: none;
}

.agenda-item-header {
	/**font-family: museo-sans,sans-serif;
	font-weight: 400;**/
	text-transform: uppercase;
	font-style: normal;
	line-height: 1;
	letter-spacing: 2px;
	font-size: 0.6em;
	background-color: rgba(0,0,0,0.8);
	display: inline-block;
	padding: 20px 10px;
	border-radius: 5px;
	text-align: center;
	min-width: 90px;
	color:#fff;
}

.agenda-blok:hover .agenda-item-header {
	background-color: #ffdc29;
	color: #fff;
	/*background-image: url(https://media3.giphy.com/media/xUPGcJ7QlCsLBomWSk/giphy.gif);*/
	background-size: cover;
	background-size: 1000px;
	background-position: center;
}

.agenda-item-header span {
	display:block;
}

.agenda-item-header .date {
	font-size: 5em;
	margin: 5px 0 5px 0;
	font-weight: 300;
}

.agenda-item-header .month {
}
.agenda-item-header .day {
}

.agenda-blok .agenda-content {
	margin: 0 15px;
}

.agenda-blok .agenda-content a:hover {
	color: #000;
}

.agenda-content h3, a.partner-highlight h3{
	font-size: 1.2em;
	font-weight: 400;
	margin: 5px 0 5px 0;
	line-height: 1.4;
	color:#fff;
}

.agenda-content span {
	font-size: 0.6em;
	/**font-family: museo-sans,sans-serif;
	font-weight: 400;**/
	margin: 0 0 5px 0;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.byline {
	color:#fff;
	line-height: 1.5em;
	display: block;
}

.byline a {
	color:#fff;
	text-decoration: underline;
}

/** agenda list **/
.agendalist {
	padding: 25px 20px 10px 20px;
	/**background-color: #6a8fc9;**/
	background-color: #1d66ff;
	/**background-color: #333;**/
	border-radius: 5px;
	height: 540px;
	box-shadow: 0 0.3px 0.4px rgba(0, 0, 0, 0.025), 0 0.9px 1.5px rgba(0, 0, 0, 0.05), 0 3.5px 6px rgba(0, 0, 0, 0.1);
}

.agendalist .dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style) {
	background-color: #fff;
	color: #111;
}

.agendalist .agenda-blok {
	margin-top:15px;
    justify-content: left;
}

.agendalist .agenda-blok:first-child {
	margin-top:0;
}

.agendalist .agenda-item-header {
	padding: 10px 5px;
	min-width: 45px;
	font-size: 0.6em;
	background-color: rgba(255,255,255,1);
	color: #000;
}

.agendalist .agenda-item-header .date {
	font-size: 2em;
	margin: 5px 0 0 0;
}

.agendalist .agenda-content h3 {
	font-size: 0.9em;
	line-height: 1.2;
	margin:0;
}

.agendalist .agenda-content a h3  {
	color:#fff;
}

.agendalist .byline {
	display:none;
}

/** agenda highlight **/
.agenda-highlight {
	display: flex;
	align-items: flex-end;
}
.agenda-highlight .agenda-blok {
	display: block;
	color:#fff;
}

.agenda-highlight .agenda-blok a, .agenda-highlight .agenda-blok a:hover {color:#fff;}

.agenda-highlight .agenda-item-header {
	font-size: 0.5em;
	background: transparent;
	padding:0;
	min-width: auto;
}

.agenda-highlight .agenda-blok:hover .agenda-item-header {
	background: transparent;
}

.agenda-highlight .agenda-blok .agenda-content {
	margin:10px 0 0 0;
}

.agenda-highlight .agenda-blok a h3 {
	color:#fff;
}

.agenda-single .agenda-wrapper {
	background-color: rgba(0,0,0,0.2);
	height: 100%;
	display: flex;
	align-items: flex-end;
	height: calc(100% - 40px);
	padding:20px;
	border-radius: 5px;
	box-shadow: 0 0.3px 0.4px rgba(0, 0, 0, 0.025), 0 0.9px 1.5px rgba(0, 0, 0, 0.05), 0 3.5px 6px rgba(0, 0, 0, 0.1);
}

.fill-height-2 .wpb_wrapper {height:100%;}
.fill-height-2 .wpb_wrapper > div {height: 50%;}
.agenda-single {height: calc(100%);height: 270px; background-size: cover; border-radius: 5px;}


.partner-highlight {
	height:270px;
	display:block;
	background-size: cover;
	border-radius: 5px;
	box-shadow: 0 0.3px 0.4px rgba(0, 0, 0, 0.025), 0 0.9px 1.5px rgba(0, 0, 0, 0.05), 0 3.5px 6px rgba(0, 0, 0, 0.1);
}

.partner-highlight > div {
	height: calc(100% - 40px);
	padding:20px;
	border-radius: 5px;
	background-color: rgba(0,0,0,0.2);
	display: flex;
	align-items: flex-end;
}

a.partner-highlight {
	text-decoration: none;
	color:#fff;
}

/** video wrap **/

.uagb-section__video-wrap {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    overflow: hidden;
    z-index: 0;
    -webkit-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
    width: calc(100% - 30px);
	margin: 0 0 0 15px;
	border-radius: 5px;
	box-shadow: 0 0.3px 0.4px rgba(0, 0, 0, 0.025), 0 0.9px 1.5px rgba(0, 0, 0, 0.05), 0 3.5px 6px rgba(0, 0, 0, 0.1);
}

.uagb-section__video-wrap video {
    max-width: 100%;
    width: 100%;
    height: 100%;
    margin: 0;
    line-height: 1;
    border: none;
    display: inline-block;
    vertical-align: baseline;
    -o-object-fit: cover;
    object-fit: cover;
    background-size: cover;
}

.footer .menu li {
	margin: 3px 0 0;
}

.footer .menu li a:hover {
	text-decoration:none;
}

/** search widget **/
.overlay-search-microwidget {
    background: #1e3478;
}

.overlay-search-microwidget .searchform:not(.search-icon-disabled) input.field {
	background: transparent;
	border-bottom: 2px solid white;
	color: white;
	width: 500px;
	padding: 10px;
}

.overlay-search-microwidget .search-icon i {
    color: white;
}



.blockquote {
    /**font-family:museo-sans,sans-serif;**/
	font-weight:400;
}
.blockquote p {
    font-size: 19px;
    text-align: left;
}

.blockquote:before {
  position: absolute;
  margin-top: -20px;
  content:'"';
  font-size: 80px;
  color: rgba(0,0,0,0.9);
   
}
